-- This file is automagically generated.
-- Please visit http://www.wowace.com/projects/range-display/localization/
-- if you wish to help with the translation.

local L = LibStub("AceLocale-3.0"):NewLocale("RangeDisplay_Options", "koKR")
if not L then return end

L["A free-form suffix to append to the range display when you are further than range limit"] = "제한된 거리 밖에 있을 때 거리 표시에 추가할 자유로운 형태의 접미사"
L["A free-form suffix to append to the range display when you are in range"] = "거리에 있을 때 거리 표시에 추가할 자유로운 형태의 접미사"
L["A free-form text to display for this section instead of the numeric range"] = "숫자 범위 대신에 이 섹션을 위해 표시할 자유로운 형태의 문자"
L["Anchor to Mouse"] = "마우스 앵커"
L["Auto adjust"] = "자동 조절"
L["Auto hide"] = "자동 숨김"
L["Background Color"] = "배경 색상"
L["Background Options"] = "배경 옵션"
L["Background Texture"] = "배경 무늬"
L["Background Tile Size"] = "배경 타일 크기"
L["Border Color"] = "테두리 색상"
L["Border Texture"] = "테두리 무늬"
L["Border Thickness"] = "테두리 두께"
L["Close range section"] = "가까운 거리 섹션"
L["Color"] = "색상"
L["Copy section settings to other units"] = "섹션 설정을 다른 유닛에 복사"
L["Default section"] = "기본 섹션"
L["Enabled"] = "사용"
L["Enable this color section"] = "이 색상 섹션을 사용합니다."
L["Enemy only"] = "적대적 대상만"
L["Enemy only sound"] = "적대적 대상만 경고음"
L["Font"] = "글꼴"
L["Font outline"] = "글꼴 외곽선"
L["Font size"] = "글꼴 크기"
L["Frame's background color"] = "창의 배경 색상"
L["Frame's border color"] = "창의 테두리 색상"
L["Frame strata"] = "창 우선순위"
L["Height"] = "높이"
L["Hide the background if the range display is not active"] = "만약 거리를 표시할 수 없다면 배경을 숨깁니다."
L["High"] = "높음"
L["Locked"] = "잠금"
L["Lock/Unlock display frame"] = "화면의 창을 잠그거나 이동시킵니다."
L["Long range section"] = "먼 거리 섹션"
L["Low"] = "낮음"
L["Max range only"] = "최대 거리만"
L["Medium"] = "중간"
L["Medium range section"] = "중간 거리 섹션"
L["Mute"] = "음소거"
L["None"] = "없음"
L["Normal"] = "보통"
L["Out of range section"] = "서정 거리 밖 섹션"
L["Over limit display"] = "표시 제한 초과"
L["Over limit suffix"] = "제한 초과 접미사"
L["Play a sound when entering this range"] = "이 범위에 들어올때 경고음을 재생합니다."
L["Range limit"] = "거리 제한"
L["Ranges above this are not reported"] = "해당된 거리외 알리지 않습니다."
L["Short range section"] = "근접 거리 섹션"
L["Show/Hide display if the target is further than range limit"] = "대상이 제한된 거리 밖에 있을 때 화면에 표시하거나 숨깁니다."
L["Show range for enemy targets only"] = "적대적 대상만 거리를 표시합니다."
L["Show the maximum range only"] = "최대 거리만 표시합니다."
L["Strata"] = "우선순위"
L["Suffix"] = "접미사"
L["Text"] = "문자"
L["Texture to use for the frame's background"] = "창의 배경에 사용할 무늬"
L["Texture to use for the frame's border"] = "창의 테두리에 사용할 무늬"
L["The size used to tile the background texture"] = "배경 타일 무늬에 사용할 크기"
L["The thickness of the border"] = "테두리 두께"
L["Thick"] = "굵게"
L["Tile Background"] = "타일 배경"
L["Tile the background texture"] = "타일 배경 무늬"
L["Toggle sound"] = "효과음 전환"
L["Use Section Colors"] = "섹션 색상 사용"
L["Use section colors for background and background color for text"] = "배경과 배경 문자 색상을 위한 섹션 색상을 사용합니다."
L["Use static text instead of the numeric range"] = "숫자 범위 대신에 정적인 문자를 사용합니다."
L["Use Text"] = "문자 사용"
L["Use warning sound for enemy targets only"] = "적대적 대상만 경고음을 사용합니다."
L["Warning Sound"] = "경고음"
L["Warning Sound Name"] = "경고음 이름"
L["Width"] = "너비"

